/* Auto carousel */

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 8));
  }
}

.slide-track {
  animation: scroll 10s linear infinite;
  display: flex;
}



  /* Auto carousel */


  .info-card{
    position: relative;
    color:var(--kleurter);
  }
  .info-card p{
    color:var(--kleurter);
    font-family: montserrats;
  }
  .info-card-1{
    background-color: var(--kleursec);
    text-align: center;
    border-radius: 10px;
    padding: 30px 20px 30px 20px;
  }
  .info-card-1 img{
    margin-bottom:30px;
  }
  .info-card-hover-show{
    background-color: var(--kleurpri);
    height:20px;
    width: 89%;
    position:absolute;
    z-index: 9999;
    bottom:0px;
    border-radius:10px;
    opacity: 0;
transition: opacity .3s ease;
  }
 .info-card a:hover .info-card-hover-show{
  opacity: 1;
  }